AtomicReq: support 'allow_modeset'
[android/external-libkmsxx.git] / LICENSE
2015-09-27 Tomi ValkeinenInitial version